package _VisualDVM.GlobalData.Tasks.RunTask;
import Common.Visual.Menus.DataMenuBar;
public class RunTasksMenuBar extends DataMenuBar {
    public RunTasksMenuBar() {
        super("задачи на запуск");
    }
}
